<?xml version='1.0'?>

<reference anchor='RFC0600'>

<front>
<title>Interfacing an Illinois plasma terminal to the ARPANET</title>
<author initials='A.' surname='Berggreen' fullname='A. Berggreen'>
<organization /></author>
<date month='November' day='26' year='1973' /></front>

<seriesInfo name='RFC' value='600' />
</reference>
